[問題] LINE低於9.12.0的版本即將無法使用

看板 Mobilecomm
作者
時間
留言 106則留言,54人參與討論
推噓 40 ( 42推 2噓 62→ )
我的LINE最近會跳顯示 "請更新應用:低於LINE 9.12.0的版本即將無法使用,請將應用更新至最新版本" 今天甚至說"8/2後無法使用" 我承認我的手機Android還是4.4.2 所以也沒辦法把LINE更新到新的版本 由於google都找不到有人反應這個訊息 怕是騙人的 因此來發問 這個消息是不是正確的? --
※ 發信站: 批踢踢實業坊(ptt.cc), 來自: 1.168.32.3 (臺灣) ※ 文章網址: https://www.ptt.cc/bbs/MobileComm/M.1626960179.A.D36.html
1Fabccbaandy : 因為沒人在用4.4.2阿...很多人8都淘汰了吧 07/22 21:28
2Feuro0410 : 好奇你為什麼會質疑官方的消息是不是正確的? 07/22 21:29
3Fworldark : 騙你有什麼好處? 07/22 21:29
4Fylcheng : 是真的,友人是很舊的手機,也有收到 07/22 21:36
5Fbyotch : line是玩真的哦 去年七八月也有跳8.17以下停用 結 07/22 21:37
6Fbyotch : 果到9月期限到了就真的不能用了... 還我8.16訊息小 07/22 21:37
7Fbyotch : 視窗QQ 07/22 21:37
8Fbyotch : 目前用8.19 但沒看到停用消息 07/22 21:38
9Fspfy : 是基於什麼樣的理由會認為這訊息是假的... 07/22 21:42
10FBBFish55 : 就算是騙人的,對你有什麼影響? 07/22 21:46
11FToy17 : 4.4.2的手機也該換了吧… 07/22 21:52
12Fpf775 : 剛好不要再用韓國line了 07/22 21:57
13Fshyangs : 手機超過六七年了吧, 是哪隻神機? 07/22 22:01
14Fs860355 : https://i.imgur.com/o9mIfob.jpg 07/22 22:02
15Fs860355 : 我的三星note2就灌line備用,免得note9死了,臨時沒 07/22 22:04
16Fs860355 : 手機登,看來要讓note2真的退休不遠了 07/22 22:04
17Femeyou : TWM A6S Infocus M210 不好意思還在用 07/22 22:07
18Femeyou : 也沒有什麼神機 LG E400 還能用 可是音量鍵不靈而已 07/22 22:08
19Femeyou : 安卓2.3 07/22 22:08
20Fknml : 4.4.2 ram大概只有1G 07/22 22:21
21Fjustin332805: 是備用機的話 隔壁撿一隻前旗艦 07/22 22:31
22Fjustin332805: 是主力機的話 讓它退休吧 07/22 22:31
23Fjustin332805: 你該買新手機了 07/22 22:31
24Fjustin332805: 我以為2021有人還在用安卓6已經很猛了 07/22 22:32
25Fjustin332805: 沒想到還能看到更低版本的 07/22 22:32
26FoTQTo : 讓他退休吧 07/22 22:32
27FToy17 : 我還有兩台安卓5.1的設備 但完全不想裝糞LINE 07/22 22:34
28FeDrifter : 待命機 note 2 不過line的部份這隻早沒在用 07/22 22:35
29Fhangtenboy : 雖然Line有時候很廢,但它騙你這個幹嘛?用腦子想 07/22 22:44
30Fhangtenboy : 想吧 07/22 22:44
31FJH10 : 請問有人安桌6的line點網頁連結,line會停止嗎? 07/22 22:56
32Fgameking : 我有一台舊的平板還是4.4.2 只用來看漫畫 07/22 23:02
33Fginji0419 : 我跟你的狀態一樣,我也有收到@口@ 07/22 23:13
34Fs213092921 : 很早就有通知了 07/22 23:25
35Fknml : 5.1基本功能還是很好用啦,跑不動就裝google go系列 07/22 23:28
36Fbabylolita : 可以換就換吧 07/22 23:31
37Frei196 : 裝lite繼續撐 07/22 23:38
38FLorinyui : 有推薦換哪個版本嗎... 07/22 23:39
39Fcali2707 : 我以為是我發的文!?我的LG G2不能升級了,所以我 07/22 23:55
40Fcali2707 : 昨天才發了篇想要小螢幕的手機......不能用line好焦 07/22 23:55
41Fcali2707 : 慮啊.... 07/22 23:55
42Ftonyian : 你都不想升了,看來是個很差勁的軟體就趁機放棄吧 07/22 23:58
43Ftonyian : 不想為了他升級手機了 07/22 23:59
44Fa120463 : 一台2700的pixel3xl不香嗎?速速買一台 07/23 00:08
45Fsrafig4 : 意思就是手機早該換了 07/23 00:09
46Fliebearashi : 借題問一下,是9.12.0以下的版本完全不能用了,還是 07/23 00:36
47Fliebearashi : 只要不刪除Line就還可以續用啊?最新資訊那兒有個 07/23 00:36
48Fliebearashi : 今年4/2的消息是說,未滿安卓6的只要不刪除Line帳 07/23 00:36
49Fliebearashi : 號&Line應用程式,還有不要恢復原廠設定就可以續用 07/23 00:36
50Fliebearashi : 耶 07/23 00:36
51Fkeigowei : 我才想問你,你安卓版本這麼舊,是豪洨的嗎? 07/23 00:46
52FNYGG : 換手機很困難 07/23 00:50
53Fsquare4 : 增加沒用功能,強迫用戶升級,最基本的備份功能沒 07/23 01:01
54Fsquare4 : 搞好,什麼軟件低階機會卡,高階機視訊發熱 07/23 01:01
55Faiyowaya : 同期的水果牌6s表示 我還能升唷 07/23 01:15
56Fsatoyama : 6s是2015年的 4.4.2是2013的 如果有升級過 07/23 01:40
57Fsatoyama : 可能是2011 2012的機子 絕對不是同期 07/23 01:40
58Fa556655a : 4.4是將近十年前的版本,現在還有人用來傳賴,我不 07/23 01:59
59Fa556655a : 知道該佩服你還是笑你 07/23 01:59
60Fa556655a : 除非你像我一樣可以把sony tx從4.3更新到安卓10,否 07/23 02:04
61Fa556655a : 則就乖乖認命吧 07/23 02:04
62Fbyotch : 看到通知了 是9.12以下的版本會強迫你升級無法用 07/23 03:27
63Fbyotch : 期限是8/2 07/23 03:27
64Fa556655a : 從4.3刷機到安卓10* 07/23 03:33
65FKagero : 手機可以丟了 07/23 07:05
66Fjkbopy : 我sony Z3 還在5.1呢 07/23 08:08
67Fbhis : line官方跳的訊息為什麼會覺得是假的? 07/23 08:29
68FAndosinjo : Line是日本的,伺服器在東京,稅金也是繳日本。怎 07/23 08:37
69FAndosinjo : 麼還有人說是韓國… 07/23 08:37
70FGunslinger : 會懷疑確認是好事啊 07/23 09:30
71Fyixianl : 可能被某中心騙多了都不相信官方了 07/23 09:56
72Flaishulin : 如果是主力機還在安卓6以前真的用夠本了 07/23 10:24
73FXiaomiRed : Naver是韓國公司, 07/23 10:48
74FXiaomiRed : Line就算伺服器在日本, 07/23 10:48
75FXiaomiRed : 經營的還是韓國集團 07/23 10:50
76Fsquare4 : 母公司韓國naver,只有台日泰在用,韓國用kakaotalk 07/23 10:53
77Fsquare4 : 目前naver與軟銀各自持有合併後公司50%股權(wiki) 07/23 10:56
78Ftddt : 手機可以丟了 07/23 10:59
79Fsquare4 : 軟件好壞無關國籍,備份功能差就是該罵,不知為何大 07/23 11:07
80Fsquare4 : 家都對網路建設剛起步的巨頭有莫名崇拜 07/23 11:07
81Fdxzy : 沒有啦 用LINE在台灣就是騎虎難下 07/23 11:41
82Fshingatter : 我平板只拿來看漫畫,還在4.4.3,順暢堪用 07/23 12:30
83Foh78wei : 騙你的啦 07/23 12:53
84Fr1239386 : GPRO2 的5.1使用中XDDD 07/23 13:42
85Fmytvpoly : 這是計劃性的嗎? 07/23 14:07
86Fjay0215 : 我上上隻安卓手機沒壞,2013買的,它跟我另一隻20 07/23 14:13
87Fjay0215 : 15買的lumia都是因為line無法更新也無法使用才轉移 07/23 14:13
88Fjay0215 : 資料收起來不用了,原本考慮當mp3播放器但速度實在 07/23 14:13
89Fjay0215 : 太慢,現在是用S650的Xperia X當睡前mp3播放器 07/23 14:13
90Ffp737 : lg gp2應該就是4.4吧 07/23 14:41
91Ffp737 : 可是有3g ram的 07/23 14:43
92Ffp737 : 我有台小米2s的line已經不能用line point了,安卓 07/23 14:45
93Ffp737 : 5.0 07/23 14:45
94Fr1239386 : G PRO2的官方最後版本是5.1沒錯哦~ 07/23 15:11
95Fr1239386 : 如果都不升級的話是4.4~ 07/23 15:12
96FMario3 : 謝謝大家回覆 這支是確實用滿久了 其實一直沒想換 07/23 15:17
97FMario3 : 通話、拍照、放歌、看影片、上網、傳訊息都沒問題 07/23 15:18
98Ffp737 : 你這台跟sony ray同期吧 07/23 15:19
99FMario3 : 也沒有用久就要換的道理 但工作一定要用LINE 沒辦法 07/23 15:20
100FMario3 : samsung K zoom 07/23 15:20
101Fkidlee : 我的版本還在9.1.1,想請問哪個版本比較穩定啊?不 07/23 16:34
102Fkidlee : 想更新到最新版… 07/23 16:34
103Fa556655a : 哇塞居然是k zoom這台單眼手機 07/23 17:51
104Flee198218 : 用 line lite呢 07/23 18:45
105Fknml : 真的只能用line lite 07/23 22:35
106Fs860355 : 只能lite繼續撐.. 07/24 18:06

MobileComm 看板熱門文章

41
87
14
38
34
103
2021/07/26 07:51:58
64
151
27
68